import java.awt.event.ActionEvent;

public class HandleClear extends HandleEvent{
    public HandleClear(CalculatorWindow window) {
        super(window);
    }

    @Override
    public void actionPerformed(ActionEvent e) {
        window.computer.init();
        show();
    }
}
